# Gimp.context_get_emulate_brush_dynamics

    function context_get_emulate_brush_dynamics(): Boolean {
        // Gjs wrapper for gimp_context_get_emulate_brush_dynamics()
    }

Retrieve the currently active stroke option's emulate brush dynamics setting.

This procedure returns the emulate brush dynamics property of the currently active stroke options.

Since 3.0

Returns

  The emulate brush dynamics setting.